#editovat-clanek {
  border: 1px solid black;
  text-align: center;
  margin-bottom: 10px;
}

.obrazovy-kalendar {
  margin: 5px;
  background-image: url('/sablony/blue.jpg'); 
}

.obrazovy-kalendar td {
  padding: 0;
  border: 1px solid black;
  width: 39px;
}

.tooltip {
  display: block;
  color: white;
  font-weight: bold;
  background-color: red;
}

.tabulka-s-okraji {
  border: 1px solid black;
  width: 99%;
  margin: 0 auto;
}

.tabulka-s-okraji td {
  padding: 10px 5px;
  border: 1px solid black;
}

table {
  border-collapse: collapse;
}

.aktivni {
  font-weight: bold;
  padding: 2px;
  border: 1px solid black;
}

h2 {
  font-size: 1.2em;
}

.p1, .p2, .p3 {
  width: 104px;
  height: 113px;
  text-align: center;
  padding: 0 15px;
  background-repeat: no-repeat;
  background-position: center center;
}

.right {
  text-align: right;
  white-space: nowrap;
}

.right-a-okraj {
  text-align: right;
  white-space: nowrap;
  width: 112px;
}

.podpis {
  font-style: italic;
  font-weight: bold;
  text-align: right;
}

#obsah a:hover {
  color: black;
}

#top {
  text-align: center;
}

#top img {
  border: none;
}

#bottom {
  padding-top: 10px;
  float: left;
  width: 100%;
  font-weight: bold;
}

#right a, #right a:visited {
  text-decoration: none;
}

#paticka {
  font-size: 0.8em;
  clear: both;
  text-align: center;
}

#paticka, #paticka a, #paticka a:visited {
  font-weight: normal;
  text-decoration: none;
}

#listicka1 {
  padding-left: 10px;
  float: left;
  text-align: left;
}

#listicka2 {
  padding-right: 10px;
  float: right;
  text-align: right;
}

#listicka1, #listicka2 {
  font-size: 0.8em;
  font-style: italic;
  width: 279px;
}

#left {
  width: 50%;
  float: left;
  text-align: right;
}

#right {
  width: 49%;
  float: right;
  text-align: left;
}

h1 {
  padding-top: 20px;
  font-size: 1.65em;
  background-repeat: no-repeat;
  color: white;
  margin: 0;
  height: 77px;
}

#obsah {
  width: 558px;
  padding: 10px;
  margin: 0;
  margin-top: -20px;
  text-align: justify;
}

.download {
  text-align: center;
}

.download img {
  border: none;
}

body {
  font-family: Arial, serif;
  font-size: 0.75em;
  padding: 0;
  margin: 0;
}

p {
  text-align: justify;
}

#kontejner {
  margin: 0 auto;
  width: 584px;
}

#center {
  text-align: center;
  width: 100%;
  padding: 20px 0;
}

#nabytek1 {
  text-align: center;
  width: 100%;
  padding: 0;
  background-image: url("../patro2/obrazky/knihy.jpg");
  background-position: left bottom;
  background-repeat: no-repeat;
  position: relative;
}

#nabytek2 {
  text-align: center;
  width: 100%;
  padding: 20px 0;
  background-image: url("../patro2/obrazky/stul.jpg");
  background-position: right bottom;
  background-repeat: no-repeat;
  position: relative;
}